﻿@charset "utf-8";
@import url("ss-standard.css");
.GrayGrad {
  background: #feffff;
  background: -moz-linear-gradient(top, #feffff 0%, #ededed 100%);
  background: -webkit-linear-gradient(top, #feffff 0%, #ededed 100%);
  background: linear-gradient(to bottom, #feffff 0%, #ededed 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#feffff', endColorstr='#ededed', GradientType=0);
}
/* Gradients */
/* ********************************* */
.gray-grad {
  background: #ffffff;
  /* Old browsers */
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmOWY5ZjkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top, #ffffff 0%, #f9f9f9 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #f9f9f9));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #ffffff 0%, #f9f9f9 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #ffffff 0%, #f9f9f9 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #ffffff 0%, #f9f9f9 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #ffffff 0%, #f9f9f9 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f9f9f9', GradientType=0);
  /* IE6-8 */
}
.column {
  display: inline-block;
  position: relative;
  float: left;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}
.demo-only > div[class*="col-"] {
  padding-top: 15px;
  padding-bottom: 15px;
  background-color: #eee;
  background-color: rgba(86, 61, 124, 0.15);
  border: 1px solid #ddd;
  border: 1px solid rgba(86, 61, 124, 0.2);
}
div[class*="col-"] {
  display: inline-block;
  float: left;
}
.column {
  display: inline-block;
  position: relative;
  float: left;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}
html {
  font-size: 62.5%;
}
/*textarea:focus,
input:focus,
select:focus {
border-color: rgba(87, 142, 190, 0.8) !important;
box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(87, 142, 190, 0.6) !important;
outline: 0 none !important;
}*/
/*textarea:hover, 
input:hover, 
textarea:active, 
input:active, 
textarea:focus, 
input:focus,
button:focus,
button:active,
button:hover
{
    outline:0px !important;
    -webkit-appearance:none;
}
.form-control:focus,
textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus { 
border-color: transparent;
box-shadow: none;
outline: 0;
}*/
.listnone {
  list-style: none;
  padding: 0;
  margin: 0;
}
.fa {
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  transform: translate(0, 0);
}
.container-full {
  margin: 0 auto;
  width: 100%;
}
.container-full > .row {
  margin-left: 0;
  margin-right: 0;
}
.tel {
  pointer-events: none;
  cursor: default;
}
@media only screen and (max-width: 678px) {
  .tel {
    pointer-events: initial;
    cursor: pointer;
  }
}
.btn {
  position: relative;
  font-family: 'Muli', sans-serif;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  white-space: normal;
  -webkit-border-radius: 0 !important;
  -moz-border-radius: 0 !important;
  border-radius: 0 !important;
  text-transform: uppercase;
  font-family: 'MuliBold', sans-serif;
}
.btn:link,
.btn:visited {
  position: relative;
  -webkit-box-shadow: 1px 2px 2px rgba(0, 0, 0, 0);
  -moz-box-shadow: 1px 2px 2px rgba(0, 0, 0, 0);
  box-shadow: 1px 2px 2px rgba(0, 0, 0, 0);
}
.btn:link .ss-navigateright,
.btn:visited .ss-navigateright {
  vertical-align: bottom;
  font-size: 11px;
  line-height: 11px;
  margin-left: 10px;
}
.btn:link .ss-navigateleft,
.btn:visited .ss-navigateleft {
  vertical-align: bottom;
  font-size: 11px;
  line-height: 11px;
  margin-right: 10px;
}
.btn:hover,
.btn:active,
.btn:focus {
  outline: none !important;
  -webkit-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);
  box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);
}
.btn:link,
.btn:visited,
.btn.btn-block:link,
.btn.btn-block:visited {
  /*.ss-navigateleft {
		left: 10px;
	}
	.ss-navigateright {
		right: 10px;
	}*/
}
.btn:link .ss-navigateleft,
.btn:visited .ss-navigateleft,
.btn.btn-block:link .ss-navigateleft,
.btn.btn-block:visited .ss-navigateleft,
.btn:link .ss-navigateright,
.btn:visited .ss-navigateright,
.btn.btn-block:link .ss-navigateright,
.btn.btn-block:visited .ss-navigateright {
  position: absolute;
  top: 0;
  bottom: 0;
  margin-top: auto;
  margin-bottom: auto;
  height: 13px !important;
  vertical-align: middle;
  font-size: 11px;
  line-height: 11px;
  float: left;
}
.btn-xl,
.btn-xl:visited {
  padding: 14px 20px;
  font-size: 18px;
}
.btn-default,
.btn-default:link,
.btn-default:visited {
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  background: #feffff;
  background: -moz-linear-gradient(top, #feffff 0%, #ededed 100%);
  background: -webkit-linear-gradient(top, #feffff 0%, #ededed 100%);
  background: linear-gradient(to bottom, #feffff 0%, #ededed 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#feffff', endColorstr='#ededed', GradientType=0);
  border-color: #ccc;
  color: #000 !important;
}
.btn-default:hover,
.btn-default:link:hover,
.btn-default:visited:hover,
.btn-default:active,
.btn-default:link:active,
.btn-default:visited:active,
.btn-default:focus,
.btn-default:link:focus,
.btn-default:visited:focus {
  color: #492453;
  border-color: #999;
}
.btn-default .arrow,
.btn-default:link .arrow,
.btn-default:visited .arrow {
  color: #fff !important;
}
.btn-ghostout,
.btn-ghostout:link,
.btn-ghostout:visited {
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  border-color: #fff;
  color: #fff !important;
}
.btn-ghostout:hover,
.btn-ghostout:link:hover,
.btn-ghostout:visited:hover,
.btn-ghostout:active,
.btn-ghostout:link:active,
.btn-ghostout:visited:active,
.btn-ghostout:focus,
.btn-ghostout:link:focus,
.btn-ghostout:visited:focus {
  color: #fff;
  border-color: #117EAF;
}
.btn-ghostout .arrow,
.btn-ghostout:link .arrow,
.btn-ghostout:visited .arrow {
  color: #fff !important;
}
.btn-primary,
.btn-primary:link,
.btn-primary:visited {
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  background: #117EAF;
  border-color: #117EAF;
  color: #fff !important;
}
.btn-primary:hover,
.btn-primary:link:hover,
.btn-primary:visited:hover,
.btn-primary:active,
.btn-primary:link:active,
.btn-primary:visited:active,
.btn-primary:focus,
.btn-primary:link:focus,
.btn-primary:visited:focus {
  background: #52a2c9;
  border-color: #52a2c9;
  color: #fff !important;
}
.btn-primary .arrow,
.btn-primary:link .arrow,
.btn-primary:visited .arrow {
  color: #fff !important;
}
.btn-icon-left {
  padding-left: 30px;
}
.btn-icon-left .ss-icon {
  left: 10px;
  margin-left: 0 !important;
  margin-right: 10px;
}
.btn-icon-right {
  padding-right: 30px;
}
.btn-icon-right .ss-icon {
  right: 10px;
  margin-left: 10px;
}
.btn-secondary,
.btn-secondary:visited {
  background: #371155;
  border-color: #371155;
  color: #fff;
}
.btn-secondary:hover,
.btn-secondary:visited:hover,
.btn-secondary:active,
.btn-secondary:visited:active,
.btn-secondary:focus,
.btn-secondary:visited:focus {
  background: #127eaf !important;
  border-color: #127eaf !important;
  color: #fff !important;
}
.btn-white,
.btn-white:visited {
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  text-align: left;
  background: #fff;
  border-color: #fff;
  color: #127eaf !important;
}
.btn-white:hover,
.btn-white:visited:hover,
.btn-white:active,
.btn-white:visited:active,
.btn-white:focus,
.btn-white:visited:focus {
  background: #127eaf;
  border-color: #127eaf;
  color: #fff !important;
}
.btn-link,
.btn-link:visited {
  background: none;
  border: 0px;
  color: #127eaf;
  text-decoration: none;
}
.btn-link:hover,
.btn-link:visited:hover,
.btn-link:active,
.btn-link:visited:active,
.btn-link:focus,
.btn-link:visited:focus {
  color: #371155;
  text-decoration: none;
}
.btn-follow {
  font-family: 'Muli', sans-serif;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  white-space: normal;
  -webkit-border-radius: 0 !important;
  -moz-border-radius: 0 !important;
  border-radius: 0 !important;
  text-transform: uppercase;
  font-family: 'MuliBold', sans-serif;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  background: #117EAF;
  border-color: #117EAF;
  padding: 14px 20px;
  font-size: 18px;
  font-size: 14px;
  padding: 15px 34px 15px 14px;
  position: relative;
  text-align: left;
  margin-bottom: 7px;
  border: 1px solid #371155 !important;
  color: #fff !important;
}
.btn-follow:hover,
.btn-follow:active,
.btn-follow:focus {
  background: #52a2c9;
  border-color: #52a2c9;
  color: #fff !important;
}
.btn-follow .arrow {
  color: #fff !important;
}
.btn-follow:hover,
.btn-follow:active,
.btn-follow:focus {
  background: #127eaf !important;
  border: 1px solid #127eaf !important;
  color: #fff !important;
}
.btn-follow .ss-navigateright {
  font-size: 11px;
  right: 10px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}
.btn-submit,
.btn-submit:visited {
  position: relative;
  font-family: 'Muli', sans-serif;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  white-space: normal;
  -webkit-border-radius: 0 !important;
  -moz-border-radius: 0 !important;
  border-radius: 0 !important;
  font-family: 'MuliBold', sans-serif;
  font-size: 13px;
  padding-top: 8px;
  background: none;
  border: none;
  text-transform: uppercase;
  font-family: 'Helvetica Bold', 'texgyreBold', 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
}
.btn-submit:hover,
.btn-submit:visited:hover,
.btn-submit:active,
.btn-submit:visited:active,
.btn-submit:focus,
.btn-submit:visited:focus {
  background: none;
  border-color: none;
  color: #127eaf !important;
}
.btn-submit:hover,
.btn-submit:active,
.btn-submit:focus {
  color: #46166b !important;
}
.btn-back-search {
  margin-bottom: 20px;
}
.ani-menu-list {
  list-style: none;
  padding: 0;
  margin: 0;
}
.ani-menu-list li {
  display: table;
  float: left;
  width: 100%;
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
  margin-bottom: 20px;
}
@media (min-width: 768px) {
  .ani-menu-list li {
    float: left;
    width: 25%;
  }
}
@media (min-width: 992px) {
  .ani-menu-list li {
    float: left;
    width: 25%;
  }
}
@media (min-width: 1200px) {
  .ani-menu-list li {
    float: left;
    width: 25%;
  }
}
@media (min-width: 768px) {
  .ani-menu-list li {
    float: left;
    width: 25%;
  }
}
@media (min-width: 992px) {
  .ani-menu-list li {
    float: left;
    width: 25%;
  }
}
@media (min-width: 1200px) {
  .ani-menu-list li {
    float: left;
    width: 25%;
  }
}
.ani-menu-list li a:link,
.ani-menu-list li a:visited {
  display: table-cell;
  text-align: center;
  font-size: 18px;
  line-height: 22px;
  color: #46166b;
  font-family: 'Helvetica Bold', 'texgyreBold', 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
  text-transform: uppercase;
  padding: 20px 10px;
  background: #fff;
  border: none;
  width: 100%;
  vertical-align: middle;
  height: 112px;
}
.buttons-row .ani-menu-list li a:link,
.buttons-row .ani-menu-list li a:visited {
  border: 1px solid #ddd;
}
.ani-menu-list li a:link,
.ani-menu-list li a:visited {
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  -webkit-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.1);
  box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.1);
}
.ani-menu-list li a:link i,
.ani-menu-list li a:visited i {
  display: inline-block;
  padding: 2px;
  width: 14px;
  height: 21px;
  font-style: normal;
  float: right;
  display: none;
}
.ani-menu-list li a:link i:before,
.ani-menu-list li a:visited i:before {
  font-family: "SSStandard";
  content: '▻';
  font-size: 12px;
}
.ani-menu-list li a:hover,
.ani-menu-list li a:active,
.ani-menu-list li a:focus {
  border-top-right-radius: 50px;
  border-bottom-right-radius: 50px;
  border-left: none;
}
.ani-menu-list li a:hover,
.ani-menu-list li a:active,
.ani-menu-list li a:focus {
  border-top-right-radius: 50px;
  border-bottom-right-radius: 50px;
  border-left: none;
  color: #fff;
  background: #46166b;
}
@media screen and (max-width: 767px) {
  .ani-menu-list li a:hover,
  .ani-menu-list li a:active,
  .ani-menu-list li a:focus {
    color: #117EAF;
    background: none;
    filter: none;
  }
}
.ani-menu-list.reverse li a:link,
.ani-menu-list.reverse li a:visited {
  background: #fff;
}
.ani-menu-list.reverse li a:hover,
.ani-menu-list.reverse li a:active,
.ani-menu-list.reverse li a:focus {
  border-top: 1px solid #dcdcdc;
  border-bottom: 1px solid #dcdcdc;
  border: none;
  background: url(img/purple-fade.jpg);
  /*background: rgba(255,255,255,1);
background: -moz-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(56,17,85,1) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(255,255,255,1)), color-stop(100%, rgba(56,17,85,1)));
background: -webkit-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(56,17,85,1) 100%);
background: -o-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(56,17,85,1) 100%);
background: -ms-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(56,17,85,1) 100%);
background: linear-gradient(to right, rgba(255,255,255,1) 0%, rgba(56,17,85,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#381155', GradientType=1 );*/
}
.ani-menu-list li a.viewall:link,
.ani-menu-list li a.viewall:visited {
  border: none;
  -webkit-box-shadow: 0 0 0 rgba(0, 0, 0, 0);
  -moz-box-shadow: 0 0 0 rgba(0, 0, 0, 0);
  box-shadow: 0 0 0 rgba(0, 0, 0, 0);
  background: #fff201;
  color: #3f3f3f;
}
.ani-menu-list li a.viewall:link span,
.ani-menu-list li a.viewall:visited span {
  display: inline-block;
  width: 100%;
  clear: both;
}
@media screen and (max-width: 999px) {
  .ani-menu-list li a:link,
  .ani-menu-list li a:visited {
    font-family: 'Helvetica Bold', 'texgyreBold', 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
    font-size: 12px;
    line-height: 14px;
    padding: 10px;
    height: 80px;
  }
}
@media screen and (max-width: 767px) {
  .ani-menu-list li {
    margin-bottom: 0;
  }
  .ani-menu-list li a:link,
  .ani-menu-list li a:visited {
    height: auto;
    background: none;
    -webkit-box-shadow: 0 0 0 rgba(0, 0, 0, 0);
    -moz-box-shadow: 0 0 0 rgba(0, 0, 0, 0);
    box-shadow: 0 0 0 rgba(0, 0, 0, 0);
    border: none;
    text-align: left;
    padding: 12px 0px 12px 0;
  }
  .ani-menu-list li a:link i,
  .ani-menu-list li a:visited i {
    display: inline-block;
  }
  .ani-menu-list li a.viewall:link,
  .ani-menu-list li a.viewall:visited {
    display: inline-block;
    text-align: center;
    margin-top: 20px;
    margin-bottom: 38px;
    background: #fff201;
  }
  .ani-menu-list li a.viewall:link span,
  .ani-menu-list li a.viewall:visited span {
    display: inline-block;
    width: 50px;
    clear: none;
    margin-left: 10px;
    background: #3f3f3f;
    padding: 4px 10px;
    color: #fff;
    -webkit-border-top-right-radius: 3px;
    -webkit-border-bottom-right-radius: 3px;
    -webkit-border-bottom-left-radius: 3px;
    -webkit-border-top-left-radius: 3px;
    -moz-border-radius-topright: 3px;
    -moz-border-radius-bottomright: 3px;
    -moz-border-radius-bottomleft: 3px;
    -moz-border-radius-topleft: 3px;
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
    border-top-left-radius: 3px;
    -moz-background-clip: padding-box;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
  }
}
.ie8 .ani-menu-list li {
  width: 25%;
}
.ie8 .ani-menu-list li a:link,
.ie8 .ani-menu-list li a:visited {
  border: 1px solid #ccc;
  font-size: 17px;
}
.ie8 .ani-menu-list li a:hover,
.ie8 .ani-menu-list li a:active,
.ie8 .ani-menu-list li a:focus {
  border: 1px solid #ccc;
}
.ie8 .ani-menu-list li a.viewall:link,
.ie8 .ani-menu-list li a.viewall:visited {
  border: none;
}
@font-face {
  font-family: 'Texgyreheros';
  src: url('../fonts/texgyreheros/texgyreheros-regular-webfont.eot');
  src: url('../fonts/texgyreheros/texgyreheros-regular-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/texgyreheros/texgyreheros-regular-webfont.woff') format('woff'), url('../fonts/texgyreheros/texgyreheros-regular-webfont.ttf') format('truetype'), url('../fonts/texgyreheros/texgyreheros-regular-webfont.svg#texgyreheros-regular-webfont') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'TexgyreherosBold';
  src: url('../fonts/texgyreheros/texgyreheros-bold-webfont.eot');
  src: url('../fonts/texgyreheros/texgyreheros-bold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/texgyreheros/texgyreheros-bold-webfont.woff') format('woff'), url('../fonts/texgyreheros/texgyreheros-bold-webfont.ttf') format('truetype'), url('../fonts/texgyreheros/texgyreheros-bold-webfont.svg#texgyreheros-bold-webfont') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'texgyreBold';
  src: url('../fonts/texgyre/texgyreadventor-bold-webfont.eot');
  src: url('../fonts/texgyre/texgyreadventor-bold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/texgyre/texgyreadventor-bold-webfont.woff') format('woff'), url('../fonts/texgyre/texgyreadventor-bold-webfont.ttf') format('truetype'), url('../fonts/texgyre/texgyreadventor-bold-webfont.svg#texgyreadventor-bold-webfont') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'texgyreReg';
  src: url('../fonts/texgyre/texgyreadventor-regular-webfont.eot');
  src: url('../fonts/texgyre/texgyreadventor-regular-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/texgyre/texgyreadventor-regular-webfont.woff') format('woff'), url('../fonts/texgyre/texgyreadventor-regular-webfont.ttf') format('truetype'), url('../fonts/texgyre/texgyreadventor-regular-webfont.svg#texgyreadventor-regular-webfont') format('svg');
  font-weight: normal !important;
  font-style: normal;
}
@font-face {
  font-family: 'Muli';
  src: url('../fonts/muli/muli-regular-webfont.eot');
  src: url('../fonts/muli/muli-regular-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/muli/muli-regular-webfont.woff') format('woff'), url('../fonts/muli/muli-regular-webfont.ttf') format('truetype'), url('../fonts/muli/muli-regular-webfont.svg#muli-regular-webfont') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'MuliBold';
  src: url('../fonts/muli/muli-bold-webfont.eot');
  src: url('../fonts/muli/muli-bold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/muli/muli-bold-webfont.woff') format('woff'), url('../fonts/muli/muli-bold-webfont.ttf') format('truetype'), url('../fonts/muli/muli-bold-webfont.svg#muli-bold-webfont') format('svg');
  font-weight: normal;
  font-style: normal;
}
@media all and (-webkit-min-device-pixel-ratio: 0) {
  @font-face {
    font-family: 'FontAwesome';
    src: url('../fonts/fontawesome/fontawesome-webfont.svg#fontawesomeregular') format('svg');
  }
  @font-face {
    font-family: 'texgyreBold';
    src: url('../fonts/texgyre/texgyreadventor-bold-webfont.svg#texgyreadventor-bold-webfont') format('svg');
  }
  @font-face {
    font-family: 'texgyreReg';
    src: url('../fonts/texgyre/texgyreadventor-regular-webfont.svg#texgyreadventor-regular-webfont') format('svg');
  }
  @font-face {
    font-family: 'Muli';
    src: url('../fonts/muli/muli-regular-webfont.svg#muli-regular-webfont') format('svg');
  }
  @font-face {
    font-family: 'MuliBold';
    src: url('../fonts/muli/muli-bold-webfont.svg#muli-bold-webfont') format('svg');
  }
}
.sansReg {
  font-family: 'Muli', sans-serif;
}
.sansBold {
  font-family: 'MuliBold', sans-serif;
}
body {
  font-family: 'Muli', sans-serif;
  font-size: 16px;
  line-height: 22px;
  font-size: 1.6rem;
  line-height: 2.2rem;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'MuliBold', sans-serif;
  font-weight: bold;
}
b,
strong {
  font-family: 'MuliBold', sans-serif !important;
}
hr {
  border-top: 1px solid #ddd !important;
}
a:link,
a:visited {
  color: #117EAF;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
a:hover,
a:active,
a:focus {
  color: #52a2c9;
  text-decoration: none;
}
textarea,
input,
select {
  -webkit-border-radius: 0px !important;
  -moz-border-radius: 0px !important;
  border-radius: 0px !important;
  -webkit-box-shadow: none !important;
  -moz-box-shadow: none !important;
  box-shadow: none !important;
}
.form-control:focus,
textarea:focus,
select:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus {
  border-color: rgba(205, 156, 0, 0.8);
  outline: 0;
  outline: thin dotted \9;
  /* IE6-9 */
  -webkit-box-shadow: inset 0 1px 1px rgba(205, 156, 0, 0.5), 0 0 8px rgba(205, 156, 0, 0);
  -moz-box-shadow: inset 0 1px 1px rgba(205, 156, 0, 0.5), 0 0 8px rgba(205, 156, 0, 0);
  box-shadow: inset 0 1px 1px rgba(205, 156, 0, 0.5), 0 0 8px rgba(205, 156, 0, 0);
}
input {
  outline: none;
  -webkit-box-shadow: none !important;
  -moz-box-shadow: none !important;
  box-shadow: none !important;
}
.video {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
}
.video iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.alphabet {
  display: inline-block;
  clear: both;
}
.letter {
  text-align: center;
  text-transform: uppercase;
  text-decoration: none;
  display: inline block;
  width: 32px;
  height: 32px;
  line-height: 32px;
  float: left;
  font-size: 16px;
  margin: 0 4px 4px 0;
  background: #ddd;
  border: 1px solid #ccc;
}
.expand-box {
  position: relative;
}
.expand-box-header {
  border-bottom: 1px solid rgba(255, 255, 255, 0.3);
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  display: table;
  width: 100%;
}
.expand-title {
  display: table-cell;
  margin: 0;
  padding: 15px;
  font-size: 21px;
  font-weight: bold;
  color: #fff;
}
.expand-toggle {
  display: table-cell;
  vertical-align: middle;
  width: 55px;
}
.accordion-toggle {
  display: inline-block;
  width: 100%;
  text-align: center;
  display: none;
}
.accordion-toggle .fa {
  font-size: 24px;
  color: #fff;
  font-weight: bold;
}
@media only screen and (max-width: 991px) {
  .accordion-toggle {
    display: inline-block;
  }
}
.expand-inner {
  padding: 15px;
}
.share-box {
  display: inline-block;
  margin-bottom: 20px;
}
.share-list {
  display: inline-block;
  list-style: none;
  padding: 0;
  margin: 0;
}
.share-list li {
  display: inline-block;
  float: left;
}
.share-list li a:link,
.share-list li a:visited {
  display: inline-block;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  background: #999999;
  color: #fff;
  margin-right: 8px;
  text-align: center;
  padding-top: 10px;
  font-size: 16px;
}
.related-box {
  display: inline-block;
  margin-bottom: 20px;
}
.related-box h4 {
  margin-top: 0;
}
.related-box .related-list {
  list-style: none;
  padding: 0;
  margin: 0;
}
.related-box .related-list li {
  padding: 4px 0;
}
#related-spot-m {
  display: none;
}
@media screen and (max-width: 991px) {
  .related-box-wrap {
    display: inline-block;
    width: 100%;
  }
  .related-box {
    display: inline-block;
    position: relative;
    float: left;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
    width: 33.33333333%;
  }
}
@media screen and (max-width: 767px) {
  .related-box {
    width: 100%;
    padding: 0 0 20px 0;
  }
}
.mt-1 {
  margin-top: 1em;
}
.mt-3 {
  margin-top: 3em;
}
.col-45,
.col-55 {
  display: inline-block;
  float: left;
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}
.col-45 {
  width: 45%;
}
.col-55 {
  width: 55%;
}
.serviceline-page {
  font-family: 'Helvetica', 'texgyreReg', 'Century Gothic', CenturyGothic, AppleGothic, sans-serif !important;
  font-size: 16px;
  line-height: 24px;
  font-size: 1.6rem;
  line-height: 2.4rem;
  color: rgba(0, 0, 0, 0.7);
}
.serviceline-page a:link,
.serviceline-page a:visited {
  color: #117eaf;
}
.serviceline-page a:hover,
.serviceline-page a:active,
.serviceline-page a:focus {
  color: #138fc6 !important;
}
.serviceline-page h1,
.serviceline-page h2,
.serviceline-page h3,
.serviceline-page h4,
.serviceline-page h5,
.serviceline-page h6,
.serviceline-page p,
.serviceline-page b,
.serviceline-page strong {
  font-family: 'Helvetica', 'texgyreReg', 'Century Gothic', CenturyGothic, AppleGothic, sans-serif !important;
}
.serviceline-page h3 {
  font-size: 24px;
  line-height: 28px;
  font-size: 2.4rem;
  line-height: 2.8rem;
}
.serviceline-page h4 {
  font-size: 20px;
  line-height: 24px;
  font-size: 2rem;
  line-height: 2.4rem;
}
.serviceline-page h5 {
  font-size: 18px;
  line-height: 26px;
  font-size: 1.8rem;
  line-height: 2.6rem;
}
.serviceline-page .tel {
  color: rgba(0, 0, 0, 0.7) !important;
}
.txt-blue {
  color: #117eaf !important;
}
a.btn-more-arrow:link,
a.btn-more-arrow:visited {
  display: inline-flex;
  align-items: center;
  padding: 13px 20px;
  font-size: 14px;
  line-height: 18px;
  font-size: 1.4rem;
  line-height: 1.8rem;
  background: #117eaf !important;
  color: #fff !important;
  font-weight: bold;
  margin-bottom: 20px;
}
a.btn-more-arrow:link > span,
a.btn-more-arrow:visited > span {
  font-size: 24px;
  margin-left: 12px;
}
a.btn-more-arrow:hover,
a.btn-more-arrow:active,
a.btn-more-arrow:focus {
  border-color: #138fc6 !important;
  background: #138fc6 !important;
  color: #fff !important;
}
a.btn-helpful-videos:link,
a.btn-helpful-videos:visited {
  display: inline-flex;
  align-items: center;
  padding: 13px 20px;
  font-size: 14px;
  line-height: 18px;
  font-size: 1.4rem;
  line-height: 1.8rem;
  background: #117eaf !important;
  color: #fff !important;
  font-weight: bold;
}
a.btn-helpful-videos:link > span,
a.btn-helpful-videos:visited > span {
  height: 11px;
  margin-left: 12px;
}
a.btn-helpful-videos:link > span img,
a.btn-helpful-videos:visited > span img {
  float: left;
}
a.btn-helpful-videos:hover,
a.btn-helpful-videos:active,
a.btn-helpful-videos:focus {
  border-color: #138fc6 !important;
  background: #138fc6 !important;
  color: #fff !important;
}
.serviceline-banner {
  position: relative;
  background: linear-gradient(167.13deg, #442750 0.39%, #442750 99.9%);
  text-align: center;
  font-family: 'Helvetica', 'texgyreReg', 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
}
.serviceline-banner .col-md-12 {
  padding-bottom: 45px;
  width: 100%;
}
.serviceline-banner .trail {
  list-style: none;
  padding: 0;
  margin: 34px 0 23px 0;
  font-family: 'Helvetica', 'texgyreReg', 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
  font-size: 16px;
  line-height: 23px;
  font-size: 1.6rem;
  line-height: 2.3rem;

  justify-content: center;
  color: rgba(255, 255, 255, 0.7);
}
.serviceline-banner .trail > li {
  float: left;
}
.serviceline-banner .trail > li:after {
  padding: 0 8px;
  content: "/";
}
.serviceline-banner .trail > li:last-child:after {
  display: none;
}
.serviceline-banner .trail a:link,
.serviceline-banner .trail a:visited {
  font-size: 16px;
  line-height: 23px;
  font-size: 1.6rem;
  line-height: 2.3rem;
  color: rgba(255, 255, 255, 0.7);
}
.serviceline-banner .trail a:hover,
.serviceline-banner .trail a:active,
.serviceline-banner .trail a:focus {
  color: #ffffff;
}
.serviceline-banner .serviceline-title {
  font-family: 'Helvetica', 'texgyreReg', 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
  font-weight: bold;
  font-size: 64px;
  line-height: 64px;
  font-size: 6.4rem;
  line-height: 6.4rem;
  letter-spacing: -0.01em;
  color: #fff;
  margin-bottom: 20px;
}
.serviceline-banner .lead {
  margin: 15px auto;
  max-width: 620px;
  font-size: 18px;
  line-height: 26px;
  font-size: 1.8rem;
  line-height: 2.6rem;
  color: rgba(255, 255, 255, 0.7);
}
@media (max-width: 991px) {
  .serviceline-banner .serviceline-title {
    font-size: 36px;
    line-height: 36px;
    font-size: 3.6rem;
    line-height: 3.6rem;
  }
}
a.btn-request-m:link,
a.btn-request-m:visited {
  display: none;
  margin: 40px 0 0;
  background: #117eaf;
  color: #fff;
  font-weight: bold;
  padding: 9px 20px;
  border-radius: 40px;
}
a.btn-request-m:hover,
a.btn-request-m:active,
a.btn-request-m:focus {
  background: #138fc6 !important;
  color: #fff !important;
}
@media (max-width: 991px) {
  a.btn-request-m:link,
  a.btn-request-m:visited {
    display: inline-block;
  }
}
.serviceline-nav {
  position: absolute;
  z-index: 1;
  display: flex;
  left: 0;
  right: 0;
  justify-content: center;
  margin-top: 17px;
}
.serviceline-nav .nav-tabs {
  border: none;
}
.serviceline-nav .nav-tabs > li > a:link,
.serviceline-nav .nav-tabs > li.open > a:link,
.serviceline-nav .nav-tabs > li > a:visited,
.serviceline-nav .nav-tabs > li.open > a:visited {
  padding: 15px 28px;
  margin-left: 12px;
  margin-right: 12px;
  background: #fff;
  border-radius: 54px;
  color: #281D2D;
  font-weight: bold;
  -webkit-box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0.15);
  box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0.15);
}
.serviceline-nav .nav-tabs > li > a:link .caret,
.serviceline-nav .nav-tabs > li.open > a:link .caret,
.serviceline-nav .nav-tabs > li > a:visited .caret,
.serviceline-nav .nav-tabs > li.open > a:visited .caret {
  margin-left: 5px;
  border-top: 8px dashed;
  border-top: 8px solid\9;
  border-right: 6px solid transparent;
  border-left: 6px solid transparent;
}
.serviceline-nav .nav-tabs > li > a:hover,
.serviceline-nav .nav-tabs > li.open > a:hover,
.serviceline-nav .nav-tabs > li > a:active,
.serviceline-nav .nav-tabs > li.open > a:active,
.serviceline-nav .nav-tabs > li > a:focus,
.serviceline-nav .nav-tabs > li.open > a:focus {
  border-color: #fff !important;
}
.serviceline-nav .nav-tabs > li .btn-blue:link,
.serviceline-nav .nav-tabs > li.open .btn-blue:link,
.serviceline-nav .nav-tabs > li .btn-blue:visited,
.serviceline-nav .nav-tabs > li.open .btn-blue:visited {
  background: #117eaf !important;
  color: #fff !important;
}
.serviceline-nav .nav-tabs > li .btn-blue:hover,
.serviceline-nav .nav-tabs > li.open .btn-blue:hover,
.serviceline-nav .nav-tabs > li .btn-blue:active,
.serviceline-nav .nav-tabs > li.open .btn-blue:active,
.serviceline-nav .nav-tabs > li .btn-blue:focus,
.serviceline-nav .nav-tabs > li.open .btn-blue:focus {
  border-color: #138fc6 !important;
  background: #138fc6 !important;
  color: #fff !important;
}
.serviceline-nav .dropdown-menu {
  padding-top: 12px;
  width: 292px;
  background: none;
  box-shadow: none;
  border: none;
  right: 0;
  left: auto;
  margin-right: 12px;
}
.serviceline-nav .dropdown-menu > .inner {
  background: #fff;
  padding: 30px;
  -webkit-box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0.15);
  box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0.15);
}
.serviceline-nav .dropdown-menu > .inner > ul {
  list-style: none;
  padding: 0;
  margin: 0 0 26px 0;
}
.serviceline-nav .dropdown-menu > .inner > ul > li {
  margin-left: 12px;
  margin: 6px 0 6px 12px;
}
.serviceline-nav .dropdown-menu > .inner > ul > li > a:link,
.serviceline-nav .dropdown-menu > .inner > ul > li > a:visited {
  color: #117eaf;
  font-weight: bold;
  font-size: 14px;
  line-height: 21px;
  font-size: 1.4rem;
  line-height: 2.1rem;
}
.serviceline-nav .dropdown-menu > .inner > ul > li::before {
  content: "•";
  color: #000;
  margin-left: -12px;
  margin-right: 7px;
}
.serviceline-nav a.btn-m-toggle {
  display: none;
  align-center: center;
  padding: 15px 28px;
  background: #fff;
  border-radius: 54px;
  color: #281D2D;
  font-weight: bold;
  -webkit-box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0.15);
  box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0.15);
  color: #442750;
}
.serviceline-nav a.btn-m-toggle span {
  font-size: 21px;
  padding-left: 8px;
}
.serviceline-nav #m-nav.collapse {
  display: block;
  height: auto;
}
@media (max-width: 991px) {
  .serviceline-nav {
    flex-direction: column;
  }
  .serviceline-nav a.btn-m-toggle {
    display: flex;
    margin: auto;
  }
  .serviceline-nav #m-nav.collapse {
    display: none;
    height: 0;
  }
  .serviceline-nav #m-nav.collapse.in {
    display: block;
    height: auto;
  }
  .serviceline-nav .nav-tabs {
    display: flex;
    flex-direction: column;
    padding-top: 15px;
  }
  .serviceline-nav .nav-tabs li a:link,
  .serviceline-nav .nav-tabs li a:visited {
    margin-bottom: 12px;
  }
  .serviceline-nav .nav-tabs li a.btn-blue {
    display: none;
  }
  .serviceline-nav .dropdown .dropdown-menu {
    position: relative;
    width: 100%;
    padding-left: 15px;
    padding-right: 15px;
    margin-bottom: 15px;
  }
}
.serviceline-hero {
  background-repeat: no-repeat;
  font-family: 'Helvetica', 'texgyreReg', 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
  position: relative;
}
.serviceline-hero .service-quicklinks {
  position: absolute;
  width: 290px;
  margin-top: 50px;
  margin-left: 96px;
  background: #fff;
  -webkit-box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0.15);
  box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0.15);
  padding: 30px;
}
.serviceline-hero .service-quicklinks ul {
  list-style: none;
  padding: 0;
  margin: 0 0 20px 0;
}
.serviceline-hero .service-quicklinks ul li {
  position: relative;
  margin-left: 14px;
  font-size: 14px;
  line-height: 18px;
  font-size: 1.4rem;
  line-height: 1.8rem;
  font-weight: bold;
  padding: 5px 0;
}
.serviceline-hero .service-quicklinks ul li::before {
  display: inline-block;
  position: absolute;
  content: '';
  -webkit-border-radius: 3px;
  border-radius: 3px;
  height: 3px;
  width: 3px;
  background-color: #4d4d4d;
  top: 12px;
  left: -14px;
}
.serviceline-hero .hero-img {
  position: absolute;
  top: 0;
  z-index: -1;
  width: 100%;
  background-size: cover;
  background-repeat: no-repeat;
}
.serviceline-hero .hero-img img {
  width: 100%;
  height: auto;
}
.serviceline-hero .hero-img:after {
  content: "";
  background: linear-gradient(to top, #ffffff 0%, transparent 100%);
  width: 100%;
  height: 200px;
  display: block;
  bottom: 0;
  position: absolute;
}
.serviceline-hero .title-box {
  margin-top: 464px;
  background: #fff;
  -webkit-box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0.15);
  box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0.15);
}
.serviceline-hero .title-box .title-bar {
  display: flex;
  margin: 0;
  padding: 40px;
  background: #442750;
  font-weight: bold;
  font-size: 36px;
  line-height: 39px;
  font-size: 3.6rem;
  line-height: 3.9rem;
  letter-spacing: -0.01em;
  color: #fff;
}
.serviceline-hero .title-box .title-box-content {
  padding: 50px 40px;
  font-size: 16px;
  line-height: 24px;
  font-size: 1.6rem;
  line-height: 2.4rem;
}
@media (max-width: 991px) {
  .serviceline-hero {
    padding-top: 45%;
  }
  .serviceline-hero .service-quicklinks {
    display: none;
  }
  .serviceline-hero .col-45,
  .serviceline-hero .col-55 {
    width: 100%;
  }
  .serviceline-hero .title-box {
    margin-top: 0px;
    margin-bottom: 50px;
  }
  .serviceline-hero .title-box .title-bar {
    padding: 25px 20px;
    font-size: 20px;
    line-height: 20px;
    font-size: 2rem;
    line-height: 2rem;
  }
  .serviceline-hero .icon-txt {
    display: flex;
    margin-bottom: 60px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
  }
  .serviceline-hero .icon-txt .icon-circle {
    margin-bottom: 20px;
  }
}
.icon-txt {
  display: flex;
  margin-bottom: 60px;
}
.icon-txt > div:first-child {
  padding-right: 20px;
}
.icon-txt .col {
  font-size: 16px;
  line-height: 24px;
  font-size: 1.6rem;
  line-height: 2.4rem;
}
.icon-txt .col h3 {
  font-family: 'Helvetica', 'texgyreReg', 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
  color: #442750;
  font-weight: bold;
  font-size: 24px;
  line-height: 28px;
  font-size: 2.4rem;
  line-height: 2.8rem;
  letter-spacing: -0.01em;
  margin-top: 0;
}
.icon-circle {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 60px;
  height: 60px;
  border-radius: 50%;
}
.icon-circle.purple {
  background: #442750;
}
.icon-circle.white {
  background: #fff;
}
.video-place {
  position: relative;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 20px;
  max-width: 450px;
}
.video-place img {
  z-index: 0;
}
.video-place:before {
  content: "";
  width: 60px;
  height: 61px;
  background-image: url(../img/serviceline/btn-play.png);
  display: inline-block;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  z-index: 1;
}
.specialty-list-nav {
  padding: 0;
  margin: 0 0 30px 0;
  list-style: none;
}
.specialty-list-nav li {
  margin-bottom: 20px;
}
.specialty-list-nav li a:link,
.specialty-list-nav li a:visited {
  font-family: 'Helvetica Light', 'texgyreReg', 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
  font-size: 24px;
  line-height: 28px;
  font-size: 2.4rem;
  line-height: 2.8rem;
  font-weight: 300;
  color: #117eaf;
  letter-spacing: -0.01em;
}
.section-specialists-thumbs {
  margin-top: 120px;
}
@media (max-width: 991px) {
  .section-specialists-thumbs {
    margin-top: 0px;
  }
  .section-specialists-thumbs div[class*="col-"] {
    width: 100%;
  }
}
.title-underline {
  padding: 10px 0 20px 0;
  margin-top: 0;
  margin-bottom: 30px;
  font-weight: bold;
  letter-spacing: -0.02em;
  border-bottom: 1px solid #3E3442;
}
h2.title-underline {
  font-size: 32px;
  line-height: 36px;
  font-size: 3.2rem;
  line-height: 3.6rem;
}
h3.title-underline {
  font-size: 24px;
  line-height: 30px;
  font-size: 2.4rem;
  line-height: 3rem;
}
.aside-box {
  margin-bottom: 50px;
}
.aside-box h3 {
  color: #fff;
  margin: 0;
  padding: 20px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.5);
}
.aside-box .icon-circle {
  width: 60px;
  height: 60px;
}
.aside-box .inner {
  padding: 20px;
}
.aside-box .inner .icon-txt {
  align-items: center;
  margin-bottom: 10px;
}
.aside-box .inner .icon-txt > .col:first-child {
  padding-right: 15px;
}
.aside-box.blue {
  background: #117eaf;
}
.aside-box.blue .inner .icon-txt a:link,
.aside-box.blue .inner .icon-txt a:visited {
  color: #fff;
  font-size: 16px;
  line-height: 24px;
  font-size: 1.6rem;
  line-height: 2.4rem;
}
.aside-box.blue .inner .icon-txt a:hover,
.aside-box.blue .inner .icon-txt a:active,
.aside-box.blue .inner .icon-txt a:focus {
  color: #ffffff !important;
}
.doc-thumbs {
  margin-bottom: 40px;
}
.doc-thumbs > div {
  padding: 24px 0;
}
.doc-thumbs > div > .col {
  display: inline-block;
  float: left;
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
  width: 50%;
}
.doc-card {
  display: flex;
  align-items: center;
}
.doc-card .doc-img img {
  
}
.doc-card .doc-txt {
  padding: 20px;
}
.doc-card .doc-txt h4 {
  font-size: 18px;
  line-height: 21px;
  font-size: 1.8rem;
  line-height: 2.1rem;
  margin: 0 0 6px 0;
  font-weight: normal;
}
.doc-card .doc-txt p.specialty {
  font-size: 18px;
  line-height: 18px;
  font-size: 1.8rem;
  line-height: 1.8rem;
  margin-bottom: 0;
}
@media (max-width: 991px) {
  .doc-thumbs {
    margin-top: 50px;
    margin-bottom: 50px;
  }
  .doc-thumbs > div {
    padding: 0;
  }
  .doc-thumbs > div > .col {
    width: 100%;
  }
  .doc-thumbs .doc-card {
    flex-direction: column;
    text-align: center;
    margin-bottom: 20px;
  }
  .aside-box.blue {
    margin-top: 70px;
    margin-bottom: 70px;
  }
}
.partner-logos {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 30px;
}
.partner-logos a {
  display: inline-block;
  padding: 0 20px 20px 0;
}
@media (max-width: 991px) {
  .partner-logos {
    flex-direction: column;
    text-align: center;
    margin-bottom: 120px;
  }
  .partner-logos a:nth-child(2) {
    order: 3;
  }
  .partner-logos a:nth-child(3) {
    order: 1;
  }
}
/* Interior */
.serviceline-page .section-sub {
  margin: 120px 0 100px;
}
.serviceline-page .section-sub .inner-2-col {
  margin-left: -24px;
  margin-right: -24px;
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(280px, 1fr));
}
.serviceline-page .section-sub .inner-2-col .box {
  padding: 24px;
}
.serviceline-page .sub-inner {
  max-width: 620px;

  line-height: 26px;

  line-height: 2.6rem;
  color: rgba(0, 0, 0, 0.7);
}
.serviceline-page .sub-inner .video {
  display: inline-block;
  width: 100%;
  margin-bottom: 20px;
}
.serviceline-page .sub-inner p {
  margin-top: 20px;
  margin-bottom: 20px;
}
.serviceline-page .link-back {
  display: flex;
  margin-bottom: 12px;
}
.serviceline-page .link-back span {
  font-size: 21px;
  margin-right: 6px;
}
.serviceline-page .aside-specialist {
  margin-top: 15px;
  margin-bottom: 50px;
}
.serviceline-page .aside-specialist .doc-card h4 {
  font-size: 16px;
  line-height: 24px;
  font-size: 1.6rem;
  line-height: 2.4rem;
  margin: 0;
}
.serviceline-page .aside-specialist .doc-card .specialty {
  font-size: 14px;
  line-height: 18px;
  font-size: 1.4rem;
  line-height: 1.8rem;
}
@media (max-width: 991px) {
  .serviceline-page .section-sub div[class*="col-"] {
    width: 100%;
  }
  .serviceline-page .section-sub .inner-2-col {
    grid-template-columns: none;
  }
  .serviceline-page .sub-inner {
    width: 100%;
    max-width: 100%;
  }
}
.specialists-boxes .box img {
  margin-bottom: 5px;
}
.specialists-boxes .box .name {
  color: #117eaf;
  font-weight: 500;
  margin: 0 0 6px;
}
.specialists-boxes .box .title {
  font-weight: normal;
  font-style: italic;
  margin: 0 0 6px;
}
.specialists-boxes .box .specialties {
  margin-top: 0;
}
@media (max-width: 991px) {
  .specialists-boxes .inner-2-col {
    max-width: 400px !important;
    margin: auto !important;
  }
  .specialists-boxes .box img {
    display: block;
    margin: 0 auto 30px auto;
  }
  .specialists-boxes .box .name,
  .specialists-boxes .box .title,
  .specialists-boxes .box .specialties {
    text-align: center;
  }
  .physician-image-circle {
	  display: inherit !important;
  }
  .icon-txt .col:nth-child(2){
	  width: 100%;
  }
}
.physician-image-circle {
 
    display: inline-block;
   
    overflow: hidden;

}
    .serviceline-page b,
    .serviceline-page strong {
        font-weight:bold !important;
    }
@media (min-width: 1200px){

    .containerHeader{
        max-width: 2000px;
    }
}
.specialists-boxes .row {
    display: flex;
    flex-wrap: wrap;
}

@media (min-width:992px) and (max-width: 1024px){
	.serviceline-hero .title-box{margin-top:300px;}
}
.specialists-boxes .box {
    padding-bottom: 30px !important;
    padding-top: 0px !important;
}
.specialists-boxes h3{
    padding-bottom: 25px;
}
.doc-thumbs .row {
    display: flex;
    flex-wrap: wrap;
}